Subject: Li2 triplet dimers

From: "James H. Reho" <[email-masked]>
Date: Tue, 10 Oct 1995 09:26:47 -0400

Hello!  I have written before about a problem with using Gaussian 92 to reproduce a
HF calculation of the triplet Li2 ground state.  This state should be totally repulsive: however,my function reaches a minimum and then energy RISES with increasing internuclear distance.
Physically, this doesn't seem possible for the HF of this state (and I know that the state IS
totally repulsive).  
	I have tried using UHF as well as ROHF and the basis sets 6-31G as well as 6-311G**.
I don't know what else to do!  Any input would be helpful...
								Thanks,
								[email-masked]